.basebar {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-image: url(images/newstyle/basebarcurve3.jpg);
	background-repeat: repeat-y;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 867px;
border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c0c0c0;
	border-bottom-color: #c0c0c0;
	border-left-color:  #999999;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	font-size: 10px;
	font-weight: bold;


}
.whiteshadow {
	background-image: url(images/newstyle/whiteshadow.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	width: 865px;

}
.whiteshadowr {
	background-color: #c0c0c0;
	width: 2px;

}
.mainsection {
border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c0c0c0;
	border-bottom-color: #c0c0c0;
	border-left-color:  #999999;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	vertical-align: top;

}
